{
    "git.ignoreLimitWarning": true,
    "editor.formatOnSave": true,
    "editor.defaultFormatter": null, // Set to your preferred formatter (e.g., "esbenp.prettier-vscode")
    "[javascript]": {
        "editor.defaultFormatter": "esbenp.prettier-vscode"
    } // Example for JS files
}